.b-slider {
  position: relative;
  z-index: 5;
}
.b-slider .slick-track {
  display: -webkit-box !important;
  display: -moz-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
.b-slider__header {
  padding: 0 9rem;
  height: 6rem;
  background: #E9E9E9;
}
@media all and (max-width: 768px) {
  .b-slider__header {
    padding: 0 1.5rem;
  }
}
.b-slider__items {
  position: relative;
  display: grid;
  height: 100%;
  z-index: 15;
  margin: 0 1px;
}
.b-slider__items_2 {
  grid-template-columns: 1fr 1fr;
}
.b-slider__items_3 {
  grid-template-columns: 1fr 1fr 1fr;
}
.b-slider__items_4 {
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.b-slider__items_5 {
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.b-slider__items:before {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 1px;
  background: #9AB5A3;
  z-index: 5;
  content: "";
}
.b-slider__item {
  position: relative;
  height: 100%;
  padding: 0 3rem;
  cursor: pointer;
  background: #E9E9E9;
}
.b-slider__item:before {
  position: absolute;
  bottom: 50%;
  left: 0;
  right: 0;
  height: 6px;
  background: #9AB5A3;
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  -webkit-transform-origin: center right;
  -moz-transform-origin: center right;
  -ms-transform-origin: center right;
  transform-origin: center right;
  z-index: 2;
  content: "";
}
.b-slider__item.active-right:before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: center left;
  -moz-transform-origin: center left;
  -ms-transform-origin: center left;
  transform-origin: center left;
}
.b-slider__item.active-left:before {
  -webkit-transform: scaleX(1);
  -moz-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
  -webkit-transform-origin: center right;
  -moz-transform-origin: center right;
  -ms-transform-origin: center right;
  transform-origin: center right;
}
.b-slider__item.active-left + .b-slider__item.active-right:before {
  -webkit-transform: scaleX(0);
  -moz-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: center left;
  -moz-transform-origin: center left;
  -ms-transform-origin: center left;
  transform-origin: center left;
}
.b-slider__title {
  position: relative;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -moz-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  height: 50%;
  padding: 0 0 0.5rem;
  font-size: 1.1rem;
  white-space: nowrap;
  font-weight: 600;
  z-index: 5;
}
.b-slider__num {
  position: absolute;
  left: 2rem;
  bottom: 0;
  z-index: 1;
  font-size: 6.9rem;
  line-height: 5rem;
  color: #D1D1D1;
  font-weight: 800;
}
.b-slider__wrap {
  margin: 0 9rem;
}
@media all and (max-width: 768px) {
  .b-slider__wrap {
    margin: 0 1.5rem;
  }
}
.b-slider__body {
  position: relative;
  background: #fff;
  margin: 0 2px;
  z-index: 15;
}
.b-slider__slide {
  padding: 1.5rem;
}
.b-slider__content {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
  height: 100%;
  font-size: 1.1rem;
}
.b-slider__content h3 {
  font-size: 1.75rem;
  line-height: normal;
  font-weight: 600;
}
.b-slider__box {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 3rem;
}
.b-slider__image {
  -ms-flex-negative: 0;
  flex-shrink: 0;
}
.b-slider__image_left {
  margin: -1rem 0 1rem;
}
.b-slider__image_right {
  float: right;
  margin: -1rem 0 1rem 0.5rem;
}
.b-slider__image img, .b-slider__image picture {
  display: block;
  height: auto;
}
.b-slider__image-big {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 100%;
}
.b-slider__image-big picture {
  height: auto;
}
.b-slider__image-big img, .b-slider__image-big picture {
  display: block;
  max-width: 90%;
  height: auto;
}
.b-slider__lab {
  clear: both;
  padding: 0 1rem 0 3rem;
}
.b-slider__color-test {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.b-slider__color-test picture {
  height: auto;
}
.b-slider__color-test img, .b-slider__color-test picture {
  display: block;
  max-width: 90%;
  height: auto;
}
.b-slider__clear {
  clear: both;
}
.b-slider__download {
  position: relative;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 2rem 0 0;
  color: inherit;
  text-decoration: underline;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  font-size: 0.8rem;
}
.b-slider__download:after {
  display: inline-block;
  width: 0.9rem;
  height: 0.9rem;
  margin: 0 0 0 0.5rem;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNMjUwLjEgNTMuMTNjNy4xMi0zLjAxIDE2LjAzLjE1IDE5LjczIDYuOTEgMi42NiA0LjE3IDIuMTYgOS4yNyAyLjE3IDEzLjk4IDAgNzcuMjYtLjAxIDE1NC41My4wMSAyMzEuOCAyMS4xNy0yMS4xIDQyLjI2LTQyLjI5IDYzLjQyLTYzLjM5IDYuMDQtNS44NiAxNi42OC01LjM2IDIyLjI3Ljg3IDUuODYgNS45MSA1LjczIDE2LjM4LS4yNSAyMi4xNi0yOS4xOCAyOS4xOC01OC4zNyA1OC4zNC04Ny41MyA4Ny41NC0yLjk4IDMuMTctNi40NiA2LjI2LTEwLjkyIDYuOTYtNS43MiAxLjIxLTExLjcxLTEuMjMtMTUuNS01LjU2LTI4LjMtMjguMzYtNTYuNjUtNTYuNjYtODQuOTYtODQuOTktMi40Ni0yLjU2LTUuMjMtNC44Ni03LjI4LTcuNzgtMy45NS01LjkxLTMuMjUtMTQuNDggMS43MS0xOS42MSA0LjM4LTQuOSAxMS44OS02LjQgMTcuOS0zLjg2IDMuNjIgMS40MyA2LjE2IDQuNSA4Ljg2IDcuMTcgMjAuMDkgMjAuMDggNDAuMiA0MC4xNCA2MC4yNiA2MC4yNS4wMy03OS4yMS0uMDItMTU4LjQyLjAzLTIzNy42My0uMS02LjQgNC4xMi0xMi41NCAxMC4wOC0xNC44MloiLz48cGF0aCBkPSJNNDcuMzQgMzA5LjU2YzkuNTUtMy40NyAyMC43MSA0LjM4IDIwLjg1IDE0LjQ4LjE1IDE4LjY1LS4wNCAzNy4zMS4wOCA1NS45Ni4wOCAxMi40NyA1LjI1IDI0LjggMTQuMDkgMzMuNjEgOSA5LjE4IDIxLjc5IDE0LjQzIDM0LjY0IDE0LjM3IDkyIC4wNSAxODMuOTkgMCAyNzUuOTguMDMgNy4yMy4xMSAxNC41My0uOTggMjEuMTgtMy44OSAxNy4xMS03LjA3IDI5LjIxLTI0LjY0IDI5LjUzLTQzLjE4LjE1LTE4LjMxLjA0LTM2LjYzLjA2LTU0Ljk0LS4yOS01LjI3IDEuOTctMTAuNjUgNi4yMS0xMy44NSA1LjU5LTQuNDggMTQuMjctNC40NiAxOS43Ni4xNyAzLjc3IDMuMDIgNi4xIDcuNzYgNi4wMyAxMi42MS4wMSAxOC4zNS4wMyAzNi43LS4wMSA1NS4wNi0uMDggMTcuODItNi4zMiAzNS41Mi0xNy40NCA0OS40NS0xNC43NyAxOC44Ni0zOC4zMSAzMC40NC02Mi4yOSAzMC41NC04OS42NS4wNS0xNzkuMzEuMDEtMjY4Ljk2LjAyLTcuMzEtLjA0LTE0LjY4LjI3LTIxLjkyLS44OC0xOS44Ni0yLjgzLTM4LjQ0LTEzLjUtNTAuOTktMjkuMTMtMTEuMzktMTMuOTktMTcuODEtMzEuOTEtMTcuODktNDkuOTUtLjAyLTE4LjM4LS4wMi0zNi43NyAwLTU1LjE1LS4xNS02LjgyIDQuNTgtMTMuMzMgMTEuMDktMTUuMzNaIi8+PC9zdmc+") 50% 50% no-repeat;
  content: "";
}
.b-slider__download:hover {
  text-decoration: none;
}
.b-slider__dummy {
  float: right;
  width: 15rem;
  height: 1.2rem;
}
.b-slider__col {
  padding: 1rem 0 0;
}
.b-slider__col_download-links a {
  position: relative;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 2rem 0 0;
  color: inherit;
  text-decoration: underline;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  font-size: 0.8rem;
}
.b-slider__col_download-links a:after {
  display: inline-block;
  width: 0.9rem;
  height: 0.9rem;
  margin: 0 0 0 0.5rem;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNMjUwLjEgNTMuMTNjNy4xMi0zLjAxIDE2LjAzLjE1IDE5LjczIDYuOTEgMi42NiA0LjE3IDIuMTYgOS4yNyAyLjE3IDEzLjk4IDAgNzcuMjYtLjAxIDE1NC41My4wMSAyMzEuOCAyMS4xNy0yMS4xIDQyLjI2LTQyLjI5IDYzLjQyLTYzLjM5IDYuMDQtNS44NiAxNi42OC01LjM2IDIyLjI3Ljg3IDUuODYgNS45MSA1LjczIDE2LjM4LS4yNSAyMi4xNi0yOS4xOCAyOS4xOC01OC4zNyA1OC4zNC04Ny41MyA4Ny41NC0yLjk4IDMuMTctNi40NiA2LjI2LTEwLjkyIDYuOTYtNS43MiAxLjIxLTExLjcxLTEuMjMtMTUuNS01LjU2LTI4LjMtMjguMzYtNTYuNjUtNTYuNjYtODQuOTYtODQuOTktMi40Ni0yLjU2LTUuMjMtNC44Ni03LjI4LTcuNzgtMy45NS01LjkxLTMuMjUtMTQuNDggMS43MS0xOS42MSA0LjM4LTQuOSAxMS44OS02LjQgMTcuOS0zLjg2IDMuNjIgMS40MyA2LjE2IDQuNSA4Ljg2IDcuMTcgMjAuMDkgMjAuMDggNDAuMiA0MC4xNCA2MC4yNiA2MC4yNS4wMy03OS4yMS0uMDItMTU4LjQyLjAzLTIzNy42My0uMS02LjQgNC4xMi0xMi41NCAxMC4wOC0xNC44MloiLz48cGF0aCBkPSJNNDcuMzQgMzA5LjU2YzkuNTUtMy40NyAyMC43MSA0LjM4IDIwLjg1IDE0LjQ4LjE1IDE4LjY1LS4wNCAzNy4zMS4wOCA1NS45Ni4wOCAxMi40NyA1LjI1IDI0LjggMTQuMDkgMzMuNjEgOSA5LjE4IDIxLjc5IDE0LjQzIDM0LjY0IDE0LjM3IDkyIC4wNSAxODMuOTkgMCAyNzUuOTguMDMgNy4yMy4xMSAxNC41My0uOTggMjEuMTgtMy44OSAxNy4xMS03LjA3IDI5LjIxLTI0LjY0IDI5LjUzLTQzLjE4LjE1LTE4LjMxLjA0LTM2LjYzLjA2LTU0Ljk0LS4yOS01LjI3IDEuOTctMTAuNjUgNi4yMS0xMy44NSA1LjU5LTQuNDggMTQuMjctNC40NiAxOS43Ni4xNyAzLjc3IDMuMDIgNi4xIDcuNzYgNi4wMyAxMi42MS4wMSAxOC4zNS4wMyAzNi43LS4wMSA1NS4wNi0uMDggMTcuODItNi4zMiAzNS41Mi0xNy40NCA0OS40NS0xNC43NyAxOC44Ni0zOC4zMSAzMC40NC02Mi4yOSAzMC41NC04OS42NS4wNS0xNzkuMzEuMDEtMjY4Ljk2LjAyLTcuMzEtLjA0LTE0LjY4LjI3LTIxLjkyLS44OC0xOS44Ni0yLjgzLTM4LjQ0LTEzLjUtNTAuOTktMjkuMTMtMTEuMzktMTMuOTktMTcuODEtMzEuOTEtMTcuODktNDkuOTUtLjAyLTE4LjM4LS4wMi0zNi43NyAwLTU1LjE1LS4xNS02LjgyIDQuNTgtMTMuMzMgMTEuMDktMTUuMzNaIi8+PC9zdmc+") 50% 50% no-repeat;
  content: "";
}
.b-slider__col_download-links a:hover {
  text-decoration: none;
}
.b-slider__gallery {
  clear: both;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 0.5rem;
  text-align: center;
}
.b-slider__gallery-item {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-orient: vertical;
  -moz-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.b-slider__gallery-title {
  font-size: 0.8rem;
  text-align: center;
  margin: 0 0 0.5rem;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}
.b-slider__gallery-image {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 0 0.5rem;
  width: 13rem;
}
.b-slider__gallery-image picture, .b-slider__gallery-image img {
  display: block;
  max-width: 100%;
  height: auto;
}
.b-slider__gallery-link {
  position: relative;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: inherit;
  text-decoration: underline;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  transition: 0.2s;
  font-size: 0.8rem;
}
.b-slider__gallery-link:after {
  display: inline-block;
  width: 0.9rem;
  height: 0.9rem;
  margin: 0 0 0 0.5rem;
  background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA1MTIgNTEyIj48cGF0aCBkPSJNMjUwLjEgNTMuMTNjNy4xMi0zLjAxIDE2LjAzLjE1IDE5LjczIDYuOTEgMi42NiA0LjE3IDIuMTYgOS4yNyAyLjE3IDEzLjk4IDAgNzcuMjYtLjAxIDE1NC41My4wMSAyMzEuOCAyMS4xNy0yMS4xIDQyLjI2LTQyLjI5IDYzLjQyLTYzLjM5IDYuMDQtNS44NiAxNi42OC01LjM2IDIyLjI3Ljg3IDUuODYgNS45MSA1LjczIDE2LjM4LS4yNSAyMi4xNi0yOS4xOCAyOS4xOC01OC4zNyA1OC4zNC04Ny41MyA4Ny41NC0yLjk4IDMuMTctNi40NiA2LjI2LTEwLjkyIDYuOTYtNS43MiAxLjIxLTExLjcxLTEuMjMtMTUuNS01LjU2LTI4LjMtMjguMzYtNTYuNjUtNTYuNjYtODQuOTYtODQuOTktMi40Ni0yLjU2LTUuMjMtNC44Ni03LjI4LTcuNzgtMy45NS01LjkxLTMuMjUtMTQuNDggMS43MS0xOS42MSA0LjM4LTQuOSAxMS44OS02LjQgMTcuOS0zLjg2IDMuNjIgMS40MyA2LjE2IDQuNSA4Ljg2IDcuMTcgMjAuMDkgMjAuMDggNDAuMiA0MC4xNCA2MC4yNiA2MC4yNS4wMy03OS4yMS0uMDItMTU4LjQyLjAzLTIzNy42My0uMS02LjQgNC4xMi0xMi41NCAxMC4wOC0xNC44MloiLz48cGF0aCBkPSJNNDcuMzQgMzA5LjU2YzkuNTUtMy40NyAyMC43MSA0LjM4IDIwLjg1IDE0LjQ4LjE1IDE4LjY1LS4wNCAzNy4zMS4wOCA1NS45Ni4wOCAxMi40NyA1LjI1IDI0LjggMTQuMDkgMzMuNjEgOSA5LjE4IDIxLjc5IDE0LjQzIDM0LjY0IDE0LjM3IDkyIC4wNSAxODMuOTkgMCAyNzUuOTguMDMgNy4yMy4xMSAxNC41My0uOTggMjEuMTgtMy44OSAxNy4xMS03LjA3IDI5LjIxLTI0LjY0IDI5LjUzLTQzLjE4LjE1LTE4LjMxLjA0LTM2LjYzLjA2LTU0Ljk0LS4yOS01LjI3IDEuOTctMTAuNjUgNi4yMS0xMy44NSA1LjU5LTQuNDggMTQuMjctNC40NiAxOS43Ni4xNyAzLjc3IDMuMDIgNi4xIDcuNzYgNi4wMyAxMi42MS4wMSAxOC4zNS4wMyAzNi43LS4wMSA1NS4wNi0uMDggMTcuODItNi4zMiAzNS41Mi0xNy40NCA0OS40NS0xNC43NyAxOC44Ni0zOC4zMSAzMC40NC02Mi4yOSAzMC41NC04OS42NS4wNS0xNzkuMzEuMDEtMjY4Ljk2LjAyLTcuMzEtLjA0LTE0LjY4LjI3LTIxLjkyLS44OC0xOS44Ni0yLjgzLTM4LjQ0LTEzLjUtNTAuOTktMjkuMTMtMTEuMzktMTMuOTktMTcuODEtMzEuOTEtMTcuODktNDkuOTUtLjAyLTE4LjM4LS4wMi0zNi43NyAwLTU1LjE1LS4xNS02LjgyIDQuNTgtMTMuMzMgMTEuMDktMTUuMzNaIi8+PC9zdmc+") 50% 50% no-repeat;
  content: "";
}
.b-slider__gallery-link:hover {
  text-decoration: none;
}
.b-slider__gallery a {
  text-decoration: none;
  color: inherit;
}
.b-slider a.b-slider__button, .b-slider__button {
  position: relative;
  display: -webkit-inline-box;
  display: -moz-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  height: 3.7rem;
  font-size: 1.2rem;
  color: #fff;
  text-decoration: none;
}
.b-slider a.b-slider__button:after, .b-slider__button:after {
  position: absolute;
  top: 0;
  left: 100%;
  bottom: 0;
  width: 0.8rem;
  margin-left: -2px;
  background: #9AB5A3;
  -webkit-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  content: "";
}
.b-slider a.b-slider__button:hover span, .b-slider__button:hover span {
  background: #8baa96;
}
.b-slider a.b-slider__button:hover:after, .b-slider__button:hover:after {
  background: #8baa96;
}
.b-slider a.b-slider__button:hover div:after, .b-slider a.b-slider__button:hover div:before, .b-slider__button:hover div:after, .b-slider__button:hover div:before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
.b-slider a.b-slider__button:hover div:before, .b-slider__button:hover div:before {
  background: #8baa96;
}
.b-slider a.b-slider__button:hover div:after, .b-slider__button:hover div:after {
  background: #fff;
}
.b-slider a.b-slider__button:hover div svg, .b-slider__button:hover div svg {
  fill: #8baa96;
}
.b-slider a.b-slider__button span, .b-slider__button span {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background: #9AB5A3;
  height: 100%;
  padding: 0 0.5rem 0 2rem;
  -webkit-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
}
.b-slider a.b-slider__button div, .b-slider__button div {
  position: relative;
  width: 3.7rem;
  height: 3.7rem;
}
.b-slider a.b-slider__button div svg, .b-slider__button div svg {
  display: block;
  width: auto;
  height: 100%;
  text-decoration: none;
  fill: #9AB5A3;
  -webkit-transition: fill 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: fill 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: fill 0.45s cubic-bezier(0.4, 0, 0, 1);
}
.b-slider a.b-slider__button div:after, .b-slider a.b-slider__button div:before, .b-slider__button div:after, .b-slider__button div:before {
  content: "";
  display: block;
  position: absolute;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-transition: background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), background-color 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: transform 0.3s cubic-bezier(0.4, 0, 0, 1), background-color 0.45s cubic-bezier(0.4, 0, 0, 1), -webkit-transform 0.3s cubic-bezier(0.4, 0, 0, 1), -moz-transform 0.3s cubic-bezier(0.4, 0, 0, 1);
}
.b-slider a.b-slider__button div:after, .b-slider__button div:after {
  top: 50%;
  left: 50%;
  width: 0.4rem;
  height: 0.4rem;
  margin-top: -0.2rem;
  margin-left: -0.2rem;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
}
.b-slider a.b-slider__button div:before, .b-slider__button div:before {
  top: 0.5rem;
  right: 0.5rem;
  bottom: 0.5rem;
  left: 0.5rem;
  -webkit-transform: scale(0.2);
  -moz-transform: scale(0.2);
  -ms-transform: scale(0.2);
  transform: scale(0.2);
  background: #9AB5A3;
}
.b-slider__arrows {
  position: absolute;
  top: 0.5rem;
  right: 4rem;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  gap: 4rem;
  z-index: 15;
}
.b-slider__prev, .b-slider__next {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  overflow: visible;
  margin: 0;
  outline: 0;
  border: 0;
  background: none;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.b-slider__prev svg, .b-slider__next svg {
  display: block;
  position: relative;
  fill: #E6E6E6;
  -webkit-transform: scale(0.8);
  -moz-transform: scale(0.8);
  -ms-transform: scale(0.8);
  transform: scale(0.8);
  width: 3rem;
  height: 3rem;
  -webkit-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  -moz-transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
  transition: 0.45s cubic-bezier(0.4, 0, 0, 1);
}
.b-slider__prev:hover svg, .b-slider__next:hover svg {
  fill: #000000;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}
@media all and (max-width: 1400px) {
  .b-slider__lab {
    padding: 0;
  }
  .b-slider__items:before {
    top: auto;
    bottom: 0;
  }
  .b-slider__item {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .b-slider__item:before {
    bottom: 0;
  }
  .b-slider__title {
    white-space: normal;
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .b-slider__image img {
    width: 12rem;
  }
}
@media all and (max-width: 1150px) {
  .b-slider__arrows {
    right: 1rem;
    gap: 2rem;
  }
  .b-slider__item {
    padding: 0 2rem;
  }
}
@media all and (max-width: 1024px) {
  .b-slider {
    z-index: 15;
  }
  .b-slider__content {
    display: block;
  }
  .b-slider__image {
    display: none;
  }
  .b-slider__image + br {
    display: none;
  }
  .b-slider__col {
    padding-bottom: 0;
  }
  .b-slider__col + .b-slider__col {
    padding-top: 0;
  }
  .b-slider__item {
    padding: 0 0.5rem;
  }
  .b-slider__gallery {
    padding: 1rem 0 0;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
  }
}
@media all and (max-width: 768px) {
  .b-slider__header {
    height: 5rem;
  }
  .b-slider__title {
    display: none;
  }
  .b-slider__num {
    left: 0;
    right: 0;
    text-align: center;
    font-size: 5rem;
  }
}
@media all and (max-width: 480px) {
  .b-slider__gallery {
    grid-template-columns: 1fr;
  }
  .b-slider__gallery-image {
    width: 9rem;
  }
  .b-slider__num {
    font-size: 3rem;
  }
}